Indhold

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

For at tilgå denne kommando...

#### From the menu bar:

Choose Format - Frame and Object.

## Sammenkæd rammer

Kæder den valgte ramme til næste ramme. Teksten forløber automatisk fra en ramme til en anden.

## Ophæv kæde mellem rammer

Bryder kæden mellem to rammer. Du kan kun bryde kæden, som udgår fra den valgte ramme til målrammen.

## Properties

Åbner en dialog, hvor du kan ændre det valgte objekts egenskaber, for eksempel dets størrelse og navn.